package link.at17.mid.tushare.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.Getter;

public enum StockHolderType {
    

    TOP10(0),
    TOP10Float(1);
    
    @EnumValue
    @Getter
    private int isFloat;
    
    private StockHolderType(int isFloat) {
        this.isFloat = isFloat;
    }
    
}
